Subject: Re: [lojban] normal vs average

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 14 Nov 2001 00:00:08

la pycyn cusku di'e

>Well, now that that is decided -- {cnano} for empirical/statistical notions
>and {fadni} for (dare I say it) normative ones -- what is the next 
>question?

How is it used?

I know how to use {fadni}:

le va tricu cu fadni le ka ce'u mitre makau kei lei tricu be le
se tricu be vo'a
That tree is normal in how high it is among trees of its species.

x1 is a member of x3, x2 is a property (a function actually) of x1
and also of the members of x3.

But how do we use {cnano}?

mu'o mi'e xorxes

>How to tell mean from median from mode from....? And which one gets (pace 
>&)
>{lo'e}?

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp